<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/mTitle"
        android:layout_marginTop="@dimen/dp_20"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        android:textStyle="bold"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <com.xty.common.weight.InputView
        android:id="@+id/mV1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:leftTitle="@string/sport_title"
        app:leftTitleCol="@color/col_C7C"
        app:rightTitle="" />
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_14"
        android:paddingTop="@dimen/dp_14"
        android:layout_height="wrap_content">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="训练时间"
            android:gravity="end"
            android:textColor="@color/col_C7C"
            android:textSize="@dimen/sp_15"  />

        <TextView
            android:id="@+id/mTime1"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_marginLeft="@dimen/dp_25"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"  />
        <TextView
            android:id="@+id/mTime2"
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_15"  />

    </LinearLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:paddingBottom="@dimen/dp_20"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />
    <View
        android:layout_width="match_parent"
        android:background="@color/col_0F2"
        android:layout_height="1dp"/>
</LinearLayout>